{
  "@context": "https://schema.org",
  "@type": "Product",
  "sku": "2658316",
  "tailles": [
    "XS / 145-155 cm",
    "S / 155-165 cm"
  ],
  "categories": ["VTT", "Semi-Rigide"],
"name": "Trek Marlin 7 Sram SX 12V 27.5″ Blanc Cristal Gén 3",
  "manufacturer": { "@type": "Organization", "name":"Trek" },
  "description": "Le Trek Marlin 7 est votre meilleur ami sur le trail et lors de vos trajets quotidiens grâce à sa géométrie qui saura doper votre niveau de confiance. Il trouve l’équilibre parfait entre le prix et la performance avec une fourche télescopique RockShox améliorée qui amortit le contact des cailloux et des bosses sur le trajet, et la large plage de rapports de la transmission 12 vitesses SX Eagle de SRAM.\r\n\r\nVous cherchez un vélo de trail conçu pour offrir plus de confiance sur les sentiers et de polyvalence lors de vos trajets quotidiens.\r\nLe Marlin 7 est le vélo de trail par excellence pour ceux souhaitent s’améliorer en singletrack, avec un bon rapport qualité/prix, ainsi qu’une suspension et une géométrie améliorées pour plus de confiance.",
  "image": "https://product-cdn-frz.alltricks.com/medium/316/658316/2658316/5342893",
  "mpn": "5295480",
  "gtin13": "601479192762",
  "offers": [
    {
      "@type": "Offer", "seller": {
        "@type": "Organization",
        "name": "Alltricks"
      },
      "taille": "S / 155-165 cm",
      "stock": 19,
      "priceCurrency": "EUR",
"price": 1179,
      "mpn": "5295480",
      "sku": "2651097",
      "gtin13": "601479192762",
      "url": "https://www.alltricks.fr/F-11947-velos-complets-vtt/P-2776670-vtt_semi_rigide_trek_marlin_7_sram_sx_12v_27_5___blanc_cristal_gen_3"
    }
  ],
  "coloris": [
    {
      "coloris": "Crystal White"
    }
  ],
  "additionalProperty": {
    "poids (kg)": 14.85,
    "genre": "Mixte",
    "débattement fourche": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
    "matière du cadre": "Aluminium",
    "groupe": { "name": "Sram SX Eagle 12V", "manufacturer": { "@type": "Organization", "name": "Sram" } }
  },
  "caracteristiques": {
    "châssis": {
      "cadre": "Aluminium : Aluminium Alpha Silver, acheminement interne des câbles du dérailleur arrière et de la tige de selle télescopique, fixations de porte-bagages et béquille, ThruSkew 135x5 mm",
      "fourche": "RockShox Judy Silver, ressort Solo Air, réglage du rebond, blocage hydraulique TurnKey, déport de 42 mm, QR 100 mm, débattement de 100 mm"
    },
    "transmission": {
      "manette de dérailleur": { "name": "Sram SX Eagle, 1x12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "dérailleur arrière": { "name": "Sram SX Eagle, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "cassette": { "name": "Sram PG-1210 Eagle, 11-50, 12-vitesses", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "chaîne": { "name": "Sram SX Eagle", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "pédalier": { "name": "Sram SX Eagle, plateau en acier 30 dents, ligne de chaîne de 49 mm, longueur de 170 mm", "manufacturer": { "@type": "Organization", "name": "Sram" } },
      "boîtier de pédalier": "Truvativ Powerspline, 73 mm, cartouche filetée, axe 118 mm"
    },
    "équipements": {
      "freins": { "name": "Shimano MT200 2-pistons, RT26 6 trous (180/180 mm)", "manufacturer": { "@type": "Organization", "name": "Shimano" } },
      "selle": { "name": "Bontrager Verse Short, rails en acier inoxydable", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "tige de selle": "TranzX JD-YSP18, débattement de 100 mm, acheminement interne, 31,6 mm, longueur de 361 mm"
    },
    "roues": {
      "jantes": { "name": "Bontrager Kovee, double paroi, Tubeless Ready, 28 trous, largeur de 23 mm, valve Presta", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "moyeux": "Avant : Formula DC-20 LW, alliage, 6 trous, QR 5x100 mm / Arrière : Formula DC-22 LW, alliage, 6 trous, corps Shimano 8/9/10, QR 135x5 mm",
      "pneus": { "name": "Maxxis Ardent, Tubeless Ready, EXO, tringle souple, 60 tpi, 27,5x2.40″", "manufacturer": { "@type": "Organization", "name": "Maxxis" } }
    },
    "direction": {
      "cintre": "Alliage Bontrager, 31,8 mm, Rise 15 mm, largeur de 750 mm",
      "potence": { "name": "Bontrager Comp, 31,8 mm, compatible Blendr, 7°", "manufacturer": { "@type": "Organization", "name": "Bontrager" } },
      "jeu de direction": "Semi-intégré, 1″1/8"
    },
    "grips": { "name": "Bontrager XR Trail Comp, nylon lock-on", "manufacturer": { "@type": "Organization", "name": "Bontrager" } }
  },
  "geometries": [
    {
      "taille de cadre": "XS",
      "tube de selle": { "@type": "QuantitativeValue", "value": 340, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 551, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 433, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 90, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1092, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 563, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 390, "unitCode": "MMT" }
    },
    {
      "taille de cadre": "S",
      "tube de selle": { "@type": "QuantitativeValue", "value": 370, "unitCode": "MMT" },
      "tube supérieur": { "@type": "QuantitativeValue", "value": 579, "unitCode": "MMT" },
      "longueur base": { "@type": "QuantitativeValue", "value": 433, "unitCode": "MMT" },
      "douille de direction": { "@type": "QuantitativeValue", "value": 100, "unitCode": "MMT" },
      "angle de direction": { "@type": "QuantitativeValue", "value": 66.5, "unitCode": "DD" },
      "angle tube de selle": { "@type": "QuantitativeValue", "value": 73.8, "unitCode": "DD" },
      "empattement": { "@type": "QuantitativeValue", "value": 1121, "unitCode": "MMT" },
      "stack": { "@type": "QuantitativeValue", "value": 572, "unitCode": "MMT" },
      "reach": { "@type": "QuantitativeValue", "value": 415, "unitCode": "MMT" }
    }
  ]
}
